FTDI Community

Please login or register.

Login with username, password and session length.
Advanced Search  

News:



Welcome to the FTDI Community!

Please read our Welcome Note

Technical Support enquires
please contact the team
@ FTDI Support


Author Topic: HLK Studio Error  (Read 3263 times)

FTDI Community

  • Administrator
  • Full Member
  • *****
  • Posts: 184
    • View Profile
HLK Studio Error
« on: October 03, 2017, 02:16:34 PM »

Some of our customers are having problems with Driver Reseller Rights for our submission ID 1152921504627044695.
 
When they open the .hlkx files in HLK Studio, the following error appears:

"Package (Shell_1152921504627044695.hlkx) with a version (3.4.0.0) is not compatible with this instance of PackageManager.  This instance of Package Manager accepts versions 3.3.0.0, 2.0.0.0, 3.1.0.0, 3.2.0.0"

This appears to be a problem with the latest version of HLK Studio version 1703:

https://developer.microsoft.com/en-us/windows/hardware/windows-hardware-lab-kit

If you download 'Get the HLK Insider Preview' at the link above, the issue is resolved with this preview version.
Note: You need to be a member of the Windows Insider program to download this preview version.

Microsoft plan to release this updated version of HLK Studio.

Thanks,
FTDI Community
Logged